Error: Unable to preload audio on AMA linked AVCHD

Asked By 0 points N/A Posted on -
qa-featured

Hello all, I have recently upgraded to MC 6.0.3. I am currently using this on OS X 10.7.4.The sequence is 1920×1080, 24p. There are two streams of linked AVCHD files with audio (one is 24p, the other is 1080i at 29.97), plus 4 tracks of linked .WAV audio files. Can someone please explain why I am getting this error? Thank you in advance.

ADMConsumer::preload()

Error [0]Unable to:

preload audio

SHARE
Answered By 0 points N/A #132202

Error: Unable to preload audio on AMA linked AVCHD

qa-featured

Hello Nevil,

If the error is occurring after you did the upgrade the Media Composer then it is most probable that it does not meet the system specifications of the OS X 10.7.4 that you are using right now. To resolve the issue therefore you will need to do the following:

  • You can choose to downgrade the Media Composer to the version that you were using before for it seems like it is the one supported by your current system specifications.
  • Or you can try performing the upgrade again for there could have been a problem when you performed the last upgrade leading to the issues that you are getting right now.

Hope this helps.

Regards,

Carl

 

Login/Register to Answer

Related Questions